Client - Issues #7010

UCA logo is missing on the certificate template of the goose performance
09/28/2024 04:27 AM - Andreas Hetz

Status: Resolved Due date: 10/29/2024
Priority: Low

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: 71,72 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

The procedure UCATestProceduresGoosePerformanceEd2_Rev2p5.pdf does not show the UCA Logo in the upper right corner on

page 30 and 31.

History

#1 - 10/01/2024 08:16 AM - IEC 61850 TPWG
- Due date set to 10/29/2024

Accepted.

#2 - 10/29/2024 09:02 AM - IEC 61850 TPWG

- Status changed from New to Resolved

- Assignee set to Richard Schimmel
